RubyGems Navigation menu

aws-sdk-migrationhub 1.52.0

Official AWS Ruby gem for AWS Migration Hub. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.52.0 - January 26, 2024 (33,5 KB)
  2. 1.51.0 - November 28, 2023 (30,5 KB)
  3. 1.50.0 - November 22, 2023 (30,5 KB)
  4. 1.49.0 - September 27, 2023 (30,5 KB)
  5. 1.48.0 - September 19, 2023 (30,5 KB)
Mostrar todas las versiones (56 total)

dependencias de Runtime (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Propietarios:

Subida por:

Autores:

  • Amazon Web Services

SHA 256 checksum:

bfa134b62ddf0874e18948f882a56cd643ba0f74d393b90393a80b1abd862fd7

Total de descargas 68.410.047

Para esta versión 369.989

Licencia:

Apache-2.0

Versión de Ruby requerida: >= 2.5

Enlace: